31. Januar 2013 15:44

Re: Das wäre für FireFox ganz gut.

slow_walker schrieb am 31. Januar 2013 15:28

> bei der Zahleninflation weiß man ja nicht. Jetzt sind die schon bei
> 18 - und genau damit geht das Plug-in nicht mehr.

Sagte der Vorposter schon. Es gibt Firefox ESR, derzeit 17.0.2 - da
wird nicht jeder halbgare Frickelkram zum Testen durch die "ich will
immer das neueste haben"-DAUs reingepackt. Seit wir den im
Unternehmen ausrollen, jammern die DAUs, die alles IT-mäßig glauben
besser zu können, immer noch rum, die produktiven Leute haben aber
deutlich weniger Probleme.

-hl

Anzeige

heise online Themen